@font-face {
	font-family: 'Graphic';
	src: url('../fonts/GraphicRegular.eot');
	src: url('../fonts/GraphicRegular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/GraphicRegular.woff2') format('woff2'),
	url('../fonts/GraphicRegular.woff') format('woff'),
	url('../fonts/GraphicRegular.ttf') format('truetype'),
	url('../fonts/GraphicRegular.svg#GraphicRegular') format('svg');
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-Bold.eot');
	src: url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Raleway-Bold.woff2') format('woff2'),
	url('../fonts/Raleway-Bold.woff') format('woff'),
	url('../fonts/Raleway-Bold.ttf') format('truetype'),
	url('../fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
}

@font-face {
	font-family: 'Panton';
	src: url('../fonts/Panton-Bold.eot');
	src: url('../fonts/Panton-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Panton-Bold.woff2') format('woff2'),
	url('../fonts/Panton-Bold.woff') format('woff'),
	url('../fonts/Panton-Bold.ttf') format('truetype'),
	url('../fonts/Panton-Bold.svg#Panton-Bold') format('svg');
}

/* -------- Specification -------- */

body {
	font-family: "Open Sans Condensed",Tahoma,Geneva,sans-serif;
	color: #333;
	font-size: 17px;
	padding: 0;
	margin: 0;
}

div, p, form, input, a, span, button {
	box-sizing: border-box;
}

a, button {
	cursor: pointer;
}

p {
	margin: 0;
}

ul, li {
	display: block;
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	padding: 0;
	margin: 0;
}

h1 {
	font-size: 41px;
	color: #333;
}

.page-template-tpl_homepage h1 {
    color: #fff;
}

h2 {
	font-size: 40px;
}

h4 {
	font-size: 20px;
}

/* -------- Header -------- */

header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	padding: 20px 0;
	z-index: 99;
    background: #ceeab4;
}

.logo img {
	width: 160px;
	transition: all 0.1s ease-in-out;
}

.address_wrap {
	width: 49%;
	border: 1px solid #7A6CEA;
	border-radius: 5px;
    background: #fff;
}

.address_wrap a {
	padding: 5px;
	text-decoration: none;
	color: #006289;
	font-size: 15px;
	margin-bottom: 5px;
	transition: all 0.5s ease;
}

.address_wrap a:hover {
	background: #006289;
	color: #fff;
}

.address_wrap a:first-child {
	background: #82c345;
	text-align: center;
	color: #fff;
	font-size: 18px;
	transition: all 0.5s ease; 
}

.address_wrap a:first-child:hover {
	background: #006289;
    color: #fff;
}

.address_wrap a img {
	width: 20px;
	margin-right: 10px;
}

.address_wrap a:last-child {
	margin-bottom: 0;
}

.header-fixed {
	padding: 5px 0;
}

.header-fixed .logo img {
	width: 60px;
}

.header-fixed .address_wrap a {
	padding: 1px;
}

/* .header-fixed .address_wrap a img {
	width: 10px;
} */

.header-fixed .address_wrap a:first-child {
	padding: 1px;
}

/*-- ALTER HEADER --*/

.page-template-tpl_kharkov .city {
    display: flex;
}

.page-template-tpl_kharkov .city_list {
    margin-right: 10px;
}

.page-template-tpl_kharkov .header-fixed .city {
    display: block;
    width: auto;
}

.page-template-tpl_kharkov .nav-fixed {
    top: 105px;
}

.city_list {
	transition: all 0.1s ease-in-out;
}

.city_list li {
	background: #006289;
	margin-bottom: 5px;
	border-radius: 2px;
	padding: 5px;
	border: 1px solid transparent;
	transition: all 0.1s ease-in-out;
}

.city_list li:hover {
	background: #82c345;
	border: 1px solid #006289;
}

.city_list li a {
	color: white;
	text-decoration: none;
	transition: all 0.1s ease-in-out;
}

.city_list li:hover a {
	color: #fff;
}

.header-fixed .city_list {
	display: flex;
}

.header-fixed .city_list li {
	margin-right: 10px;
    align-items: center;
    justify-content: center;
    display: flex;
}

/*-- MENU --*/

nav {
	position: fixed;
	background: #82c345;
	padding: 0;
	left: 0;
	right: 0;
	top: 203px;
	z-index: 99;
	transition: all 0.1s ease-in-out;
}

.nav-fixed {
	top: 81px;
}

/*-- COST --*/

#cost {
	background: url("../img/mainbg.jpg") no-repeat center center / cover;
	padding: 296px 0 50px;
}

.cost_title {
	text-align: center;
	margin-bottom: 50px;
}

.center_wrap {
	background: rgba(122,108,234,0.7);
	max-width: 815px;
	width: 100%;
	height: auto;
	margin: 0 auto 50px;
	border-radius: 8px;
	transition: all 0.3s ease-in-out;
	padding: 45px 0;
}

.center_wrap:hover {
	background: rgba(122,108,234,1);
}

.cloud {
	background: url("../img/upload.png") no-repeat center center / contain;
	width: 140px;
	height: 90px;
	margin: 0 auto;
	transition: all 0.3s ease-in-out;
}

.center_wrap:hover .cloud {
	background: url("../img/upload-hover.png") no-repeat center center / contain;
}

.cost_subtitle {
	font-size: 30px;
	font-weight: 600;
	color: white;
	text-align: center;
	max-width: 500px;
	margin: 20px auto;
}

.upload_file {
	position: relative;
	font-family: 'Graphic', sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
	background: white;
	color: #7a6cea;
	width: 204px;
	height: 60px;
	border-radius: 50px;
	margin: 0 auto;
	top: 0;
	transition: all 0.1s ease-in-out;
}

.upload_file:hover {
	top: 2px;
}

/*-- ФОРМА НА ГЛАВНОЙ --*/

#wpcf7-f170-o1 .main_form_subtitle {
	color: #333;
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	line-height: 24px;
	max-width: 440px;
	text-align: center;
	margin: 0 auto;
}

#wpcf7-f170-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel,
#wpcf7-f170-o1 textarea.wpcf7-form-control.wpcf7-textarea {
	font-size: 18px;
	font-family: 'Graphic', sans-serif;
	width: 402px;
	height: 56px;
	padding-left: 20px;
	border-radius: 8px;
	border: 1px solid #eef2f4;
}

#wpcf7-f170-o1 textarea.wpcf7-form-control.wpcf7-textarea {
	height: 150px;
	padding-top: 16px;
}

#wpcf7-f170-o1 p {
	padding: 0 45px;
}

#wpcf7-f170-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel:hover,
#wpcf7-f170-o1 textarea.wpcf7-form-control.wpcf7-textarea:hover {
	border: 1px solid #7a6cea !important;
}

#wpcf7-f170-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel:focus,
#wpcf7-f170-o1 textarea.wpcf7-form-control.wpcf7-textarea:focus {
	outline: none !important;
	border: 1px solid #7a6cea !important;
}

#wpcf7-f170-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel::placeholder,
#wpcf7-f170-o1 textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
	color: #393939;
}

#wpcf7-f170-o1 input.wpcf7-form-control.wpcf7-file {
	height: 40px;
	padding: 18px 0 0 0;
}

#wpcf7-f170-o1 input.wpcf7-form-control.wpcf7-file:focus {
	border: none;
	outline: none;
}

.main_form_btn {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}

#wpcf7-f170-o1 input.wpcf7-form-control.wpcf7-submit {
	position: relative;
	font-size: 18px;
	width: 214px;
	height: 50px;
	border-radius: 50px;
	background: #7a6cea;
	color: white;
	padding: 0;
	border: none;
	cursor: pointer;
	top: 0;
	transition: all 0.2s ease-in-out;
}

#wpcf7-f170-o1 input.wpcf7-form-control.wpcf7-submit:hover {
	top: 3px;
}

.main_form_bottom_text {
	font-family: 'Graphic', sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	color: #333;
}

.main_form_bottom_text a {
	color: #8a7eef;
	text-decoration: none;
}

.main_form_bottom_text a:hover {
	text-decoration: underline;
}

/*-- КОНЕЦ КОДА - ФОРМА НА ГЛАВНОЙ --*/

.cost_text {
	font-family: 'Graphic', sans-serif;
	font-size: 18px;
	color: white;
	text-align: center;
	margin: 13px 0 10px;
}

.characteristic span:first-child {
	font-family: 'Panton', sans-serif;
	color: #82c345;
	font-size: 36px;
	margin-right: 5px;
}

.characteristic span:last-child {
	color: white;
	font-size: 16px;
	max-width: 140px;
}

.address_wrap i {
	color: red;
	margin-right: 10px;
}

/*-- SERVICE --*/

#service {
	background: url("../img/uslugi.jpg") no-repeat center center / cover;
	padding: 50px 0;
}

.service_title {
	text-align: center;
	margin-bottom: 50px;
}

.service_wrap {
	width: 33%;
	background: white;
	padding: 40px 0 40px 40px;
	border: 1px solid #e6e6e6;
	transition: all 0.1s ease-in-out;
}

.service_img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background: #82c345;
	margin-right: 10px;
	transition: all 0.1s ease-in-out;
}

.service_img img {
	max-width: 55px;
}

.service_text a {
	display: block;
	font-size: 18px;
	text-decoration: none;
	margin-bottom: 10px;
	color: #333;
	transition: all 0.1s ease-in-out;
}

.service_text span:nth-child(2) {
	display: block;
	font-size: 18px;
	margin-bottom: 10px;
	color: #7a6cea;
}

.service_text span:last-child {
	font-family: 'Panton', sans-serif;
	display: block;
	font-size: 24px;
}

.service_wrap:hover {
	position: relative;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.44);
	-moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.44);
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.44);
	z-index: 1;
}

.service_text a:hover {
	color: #7a6cea;
}

.service_wrap:hover .service_img {
	background: #7a6cea;
}

.service_bottom_text p {
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
}

.service_bottom_text p:first-child {
	font-size: 18px;
	margin: 50px 0 20px;
	text-align: center;
}

.service_bottom_text p:last-child {
	margin-bottom: 0;
}

.service_bottom_text a {
	color: #8a7eef;
	text-decoration: none;
}

.service_bottom_text a:hover {
	text-decoration: underline;
}

/*-- REASON --*/

#reason {
	background: url("../img/sevenreasons.jpg") no-repeat center center / cover;
	padding: 50px 0;
}

.reason_title {
	font-size: 45px;
	width: 25%;
}

.reason_wrap {
	width: 25%;
	height: 350px;
	text-align: center;
	padding: 20px;
	font-size: 17px;
	background: #fff;
	border: 1px solid #e6e6e6;
	transition: all 0.1s ease-in-out;
}

.reason_wrap:hover {
	position: relative;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.44);
	-moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.44);
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.44);
	z-index: 2;
}

.reason_img {
	width: 100px;
	height: 100px;
	border: 1px solid #82c345;
	border-radius: 50%;
	background: white;
	margin: 0 auto;
}

.reason_img img {
	max-width: 55px;
}

.reason_wrap h4 {
	margin: 10px 0;
	line-height: 30px;
}

.reason_wrap p {
	margin: 10px 0;
	line-height: 24px;
}

/*-- BODY_IN --*/

#body_in {
	padding: 276px 0 50px;
}

.right_sidebar {
	border-left: 1px dashed #c0c0c0;
	padding-left: 15px;
}

.sidebar_title {
	font-size: 25px;
	margin-bottom: 15px;
}

.sidebar_list {
	margin-bottom: 30px;
}

.sidebar_list li {
	margin-bottom: 10px;
}

.sidebar_list li a {
	font-size: 15px;
	color: #616262;
	text-decoration: none;
	transition: all 0.1s ease-in-out;
}

.sidebar_list li a:hover {
	margin-left: 10px;
	color: #46a301;
}

.sidebar_list li a span {
	font-size: 0.8em;
}

.sidebar_list li:first-child a {
	font-size: 14px;
	color: #46a301;
	margin-bottom: 20px;
}

.sidebar_list li:first-child a:hover {
	margin-left: 0;
}

/*-- FOOTER --*/

/* .footer_link_title {
	display:none;
} */

ul.footer_link.contact {
    margin-top: 20px;
}

footer {
	background: #333333;
	padding: 100px 0 70px;
}

footer a {
	color: white;
	text-decoration: none;
	transition: all 0.1s ease-in-out;
}

.logo_bottom_text {
	font-size: 15px;
	color: #888;
	line-height: 24px;
	margin: 10px 0;
}

.privacy_policy_nda_wrap {
	font-size: 15px;
	color: #5c5c5c;
	line-height: 24px;
	margin-top: 30px;
}

.privacy_policy_nda_wrap a {
	border-bottom: 1px solid #5c5c5c;
	padding-bottom: 5px;
}

.footer_link_title {
	transition: all 0.1s ease-in-out;
	margin-bottom: 20px;
	line-height: 44px;
	color: white;
}

.footer_link_title:after {
	content: '';
	display: block;
	width: 50px;
	height: 1px;
	background: #5c5c5c;
}

.footer_link li {
	line-height: 24px;
	margin-bottom: 10px;
}

.footer_link li a {
	font-size: 15px;
	border-bottom: 1px solid #5c5c5c;
}

.footer_link.contact li a {
	border: none;
}

.footer_link.contact li:first-child a {
	font-family: 'Panton', sans-serif;
	font-size: 20px;
	border-bottom: 1px solid transparent;
}

.footer_link.contact li:first-child a:hover {
	border-bottom: 1px solid #7a6cea;
}

.footer_link.contact li a img {
	max-width: 15px;
	margin-right: 5px;
}

footer a:hover {
	color: #7a6cea;
	border-bottom: 1px solid #7a6cea;
}

footer a:hover h4 {
	color: #7a6cea;
}

.logo_footer:hover {
	border: none;
}
/* таблицы */
.tablepress tfoot th, .tablepress thead th {
    background-color: #e1fdf9!important;
    font-weight: 500!important;
}
.lang-head {
    font-weight: 900;
    text-align: center;
}
.tablepress td {
    border: 0.5px solid grey!important;
}
.tablepress thead th {
    border: 1px solid grey!important;
}
#content a {
    color: #82c345;
    text-decoration: none;
}
/* td {
    min-width: 150px;
} */

/* vacancy form */
.cf-center input {
    width: 98%;
/*     padding: 10px; */
/*     color: #000; */
    background: #fff;
    -moz-box-shadow: 0 0 6px #ccc;
    -webkit-box-shadow: 0 0 6px #ccc;
    box-shadow: 0 0 6px #ccc;
	color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 3px;
}

.cf-center {
    width: 100%;
    margin-bottom: 20px;
}

.wpcf7-radio input {
	box-shadow: none;
}

.cf-right1, .cf-left1 {
    width: 45%;
    float: left;
    margin-bottom: 20px;
}

.cf-right1 input, .cf-left1 input {
    float: left;
    margin-bottom: 20px;
/*     padding: 10px; */
/*     color: #000; */
    background: #fff;
    -moz-box-shadow: 0 0 6px #ccc;
    -webkit-box-shadow: 0 0 6px #ccc;
    box-shadow: 0 0 6px #ccc;
	color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 3px;
}

.header-fixed .mail, .header-fixed .viber, .header-fixed .skype {
    display:none!important;
}

.order1 {
    display: block;
    padding: 15px 10px 15px;
    text-align: center;
    width: 200px;
    text-transform: uppercase;
    border-right: 3px solid #003afb;
    border-left: 3px solid #003afb;
    border-top: 3px solid #003afb;
    border-bottom: 3px solid #003afb;
    color: #fff!important;
    font-weight: 700;
    line-height: 1.5;
    font-size: 15px;
    border-radius: 5px;
    background: #6380e1;
    margin: 30px auto 10px;
    transition: .1s all ease;
}

/* call widget*/

.call-widget {
    position: fixed;
    opacity: 1;
    left: 3.2%;
    bottom: 20%;
    cursor: pointer;
    width: 70px;
    height: 70px;
    background-color: #18c139;
    background-size: contain;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    z-index: 2;
}

.call-widget-wrapper {
    position: relative;
    z-index: 2;
}

.call-widget-wrapper-close {
    position: absolute;
    opacity: 0;
    z-index: 3;
    width: 100%;
    height: 100%;
    background-color: #18c139;
    border-radius: 50%;
    border: none;
}

.call-widget-main-wrapper {
    width: 44px;
    height: 44px;
    position: relative;
}

/* call-widget-main-icon */

.call-widget-main-icon {
    position: absolute;
    z-index: 2;
    animation: show-stat 6s infinite;
    transform: scale(1);
    transition: all 1s ease;
    background: #18c139;
    width: 100%;
    height: 100%;
}

.call-widget-main-icon svg {
    width: 25px;
    height: 25px;
}

.call-widget-main-icon p {
    color: #fff;
    font-size: 9px;
    margin-top: -6px;
}

.call-widget-main-icon svg path {
    fill: #fff;
}

.call-widget-main-icon:hover {
    opacity: 0;
    animation-play-state: paused;
}

.call-widget-main-icon:hover ~ .call-widget-anim-icons {
    opacity: 1;
}

.call-widget-main-icon:hover ~ .call-widget-anim-icons > .call-widget-anim-icons-wrapper {
    animation: icon-change 3s linear infinite;
}

/* call-widget-anim-icons */

.call-widget-anim-icons {
    z-index: 3;
    background: #fff;
    border-radius: 50%;
    overflow: hidden;
    width: 44px;
    height: 44px;
    opacity: 1;
    transition: all .5s linear;
}

.call-widget-anim-icons-wrapper {
    display: flex;
    position: relative;
    left: -31px;
    height: 44px;
}

.call-widget-anim-icons > .call-widget-anim-icons-wrapper {
    animation: icon-change 3s linear infinite;
    animation-delay: 3s;
}

.call-widget-anim-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    margin-right: 15px;
}

.call-widget-anim-icon--telegram {
    margin-right: 20px;
}

.call-widget-anim-icon svg {
    width: 25px;
    height: 25px;
    fill: #18c139;
}

.call-widget-anim-icon--viber {
    margin-right: 20px;
}

.call-widget-anim-icon--viber svg path {
    transform: translate(1px, 1px);
}

.call-widget-anim-icon--telegram svg path {
    transform: translate(1px, 2px);
}

.call-widget-anim-icon--phone svg path {
    transform: translate(3px, 3px);
}

.call-widget-anim-icon--whatsapp svg path {
    transform: translate(0px, 0px);
}

/* call-widget-close-icon */

.call-widget-close-icon {
    position: absolute;
    z-index: 3;
    top: calc(50% - 12.5px);
    left: calc(50% - 12.5px);
    visibility: hidden;
    opacity: 0;
    transition: all .5s ease;
}

.call-widget-close-icon svg {
    width: 25px;
    height: 25px;
    transform: rotate(45deg) translateX(6px) translateY(6px);
}

.call-widget-close-icon svg path {
    fill: #fff;
}

.call-widget-first-wave {
    position: fixed;
    opacity: 1;
    left: 3.2%;
    bottom: 20%;
    cursor: pointer;
    width: 70px;
    height: 70px;
    background-color: #18c139;
    background-size: contain;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    z-index: 1;
    animation: wave-first 1.8s linear infinite;
}

.call-widget-second-wave {
    position: fixed;
    opacity: 1;
    left: 3.2%;
    bottom: 20%;
    cursor: pointer;
    width: 70px;
    height: 70px;
    background-color: #18c139;
    background-size: contain;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    z-index: 1;
    animation: wave-second 1.8s linear infinite;
    animation-delay: .5s;
}

/* call-widget-open-menu */

.call-widget-open-menu {
    transform: translateX(-340px) scale(0);
    transition: all .5s ease;
    width: 195px;
    position: fixed;
    opacity: 1;
    left: 5.2%;
    bottom: 28%;
    z-index: 2;
    padding: 1px 0;
    background: #fff;
    z-index: 9999;
    border: 1px solid;
}

.call-widget-open-menu-items {
    display: flex;
    flex-direction: column;
    align-items: center;
    -webkit-box-shadow: 0px 9px 5px 0px rgba(224, 224, 224, 1);
    -moz-box-shadow: 0px 9px 5px 0px rgba(224, 224, 224, 1);
    box-shadow: 0px 9px 5px 0px rgba(224, 224, 224, 1);
}

.call-widget-open-menu-item {
    width: 100%;
    height: 50px;
    padding: 5px 10px;
    margin-bottom: 15px;
    transition: all .5s ease;
}

.call-widget-open-menu-item:hover {
    background: #e0ffe6;
}

.call-widget-open-menu-item:last-child {
    margin-bottom: 0;
}

.call-widget-open-menu-link {
    display: flex;
    align-items: center;
    color: #333;
    font-size: 15px;
}

.call-widget-open-menu-link:hover {
    color: #333;
}

.call-widget-open-menu-icon {
    margin-right: 10px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #18c139;
    display: flex;
    justify-content: center;
    align-items: center;
}

.call-widget-open-menu-icon svg {
    width: 25px;
    height: 25px;
}

.call-widget-open-menu-icon svg path {
    fill: #fff;
}

.call-widget-open-menu-icon--viber {
    transform: translate(2px, 2px);
}

.call-widget-open-menu-icon--telegram {
    transform: translate(0px, 5px);
}

.call-widget-open-menu-icon--whatsapp {
    transform: translate(1px, 0px);
    width: 22px;
    height: 25px;
}

.call-widget-open-menu-icon--phone {
    transform: translate(3px, 3px);
}

@keyframes wave-first {
    from {
        transform: scale(0.5);
        opacity: 1;
    }
    to {
        transform: scale(1.4);
        opacity: 0;
    }
}

@keyframes wave-second {
    from {
        transform: scale(0.5);
        opacity: 1;
    }
    to {
        transform: scale(1.5);
        opacity: 0;
    }
}

@keyframes show-stat {
    0%, 20% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    21%, 84% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    85%, to {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes icon-change {
    from, 20% {
        -webkit-transform: translateX(44px);
        transform: translateX(44px);
        opacity: 1;
    }
    25%, 45% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
    55%, 75% {
        -webkit-transform: translateX(-44px);
        transform: translateX(-44px);
        opacity: 1;
    }
    80%, 90% {
        -webkit-transform: translateX(-88px);
        transform: translateX(-88px);
        opacity: 1;
    }
    95%, to {
        -webkit-transform: translateX(-132px);
        transform: translateX(-132px);
        opacity: 1;
    }
}

/* call widget end*/


.colorlib-notfound .colorlib-notfound-404 h1 > span {
    color: #006289!important;
}

#colorlib-notfound {
    height: 100vh!important;
}

.colorlib-copyright {
    display:none!important;
}
#colorlib-notfound .colorlib-notfound {
    top: 60%!important;
}
